[ScanUtility]
Model=MF8000
MenuPath=Canon\Canon MF Network Scan Utility
ExePath=Canon\Canon MF Network Scan Utility
Title="MF Driver Uninstaller"
Message="Canon Network Scan Utility is currently in use. Close all applications, and then run setup again. If you still have a problem, restart your computer and try again.|If you are not using the Canon Network Scan Utility, they may be opened by other users on this system. Close all applications and windows, and then try again."
